Exportieren (0) Drucken
Alle erweitern

Systemanforderungen für System Center 2012 SP1

Letzte Aktualisierung: November 2013

Betrifft: System Center 2012 SP1

In diesem Handbuch sind die Systemanforderungen für System Center 2012 Service Pack 1 (SP1) aufgelistet.

noteHinweis
Die hier aufgeführten Informationen gelten nicht für System Center 2012 Configuration Manager. Diese Systemanforderungen finden Sie unter http://go.microsoft.com/fwlink/p/?LinkId=248315

  • Betriebssysteme – Server

    Hier werden die Betriebssysteme beschrieben, die für System Center 2012 SP1-Serverkomponenten unterstützt werden.

  • SQL Server

    Hier werden die Versionen von Microsoft SQL Server-Software beschrieben, die für System Center 2012 SP1-Komponenten unterstützt werden.

  • Betriebssysteme – Client

    Hier werden die Betriebssysteme beschrieben, die für System Center 2012 SP1-Clientkomponenten unterstützt werden.

  • Support für die Self-Service-Webkonsole

    Hier werden die Versionen von Microsoft Silverlight und Internet Explorer beschrieben, die mit Self-Service-Webkonsolen in System Center 2012 SP1 unterstützt werden.

  • System Center 2012-Agents

    Hier werden die Betriebssystem- und SQL Server-Versionen beschrieben, die von System Center 2012 SP1-Agents verwendet werden.

  • Windows PowerShell-Unterstützung

    Hier wird die Version der Windows PowerShell-Befehlszeilenschnittstelle beschrieben, die von System Center 2012 SP1-Komponenten unterstützt wird.

  • .NET Framework

    Hier wird die Version von Microsoft.NET Framework beschrieben, die von System Center 2012 SP1-Komponenten unterstützt wird.

  • Komponentenkoexistenz

    Hier werden die Koexistenzmöglichkeiten für die System Center 2012-Komponenten beschrieben.

  • Die Sprachunterstützung für System Center 2012 SP1

    Hier sind die Sprachen aufgelistet, die in System Center 2012 SP1 unterstützt werden.

Siehe auch

 
Fanden Sie dies hilfreich?
(1500 verbleibende Zeichen)
Vielen Dank für Ihr Feedback.
Anzeigen:
© 2015 Microsoft